/************************************************
 * General
 */

body {
  font-family: 'Microsoft JhengHei', '微軟正黑體', sans-serif;
}

article h2 {
  font-size: 36px;
}

article h2,
article h4 {
  margin-bottom: 1.25em;
}
article p {
  margin-bottom: 1.25em;
  line-height: 2em;
  font-size: 16px;
}
article p:last-child {
  margin-bottom: 0;
}
article img {
  max-width: 100%;
}

@media (max-width: 767px) {

  article h2 {
    font-size: 28px;
  }

  article h2,
  article h4 {
    margin-bottom: 0.75em;
  }

}

.content {
  padding: 15px 0px;
}

.step {
  padding: 10px 0;
}

.step img {
  width: 100%;
  max-width: 534px;
}

.content-gap {
  margin-top: 90px;
  margin-bottom: 90px;
}

.content-gap-sm {
  margin-top: 60px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .content-gap,
  .content-gap-sm {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}


/************************************************
 * Navigation
 */

#navbar-container {
  height: 92px;
}

.navbar {
  height: 92px;
  z-index: 10;
}

.navbar-default {
  background-color: #ffffff;
  border: 0;
  border-bottom: 4px solid #c6d601;
  border-radius: 0;
  width: 100%;
}

.navbar-default .navbar-nav {
  min-height: 60px;
  margin-top: 14px;
}
.navbar-default .navbar-nav li {
  position: relative;
  padding: 0 15px;
  margin-right: 1px;
  height: 60px;
}
.navbar-default .navbar-nav li + li:before {
  content: '';
  display: block;
  position: absolute;
  top: 20px;
  left: 0;
  height: 20px;
  border-right: 1px solid #dedede;
  margin-left: -1px;
}
.navbar-default .navbar-nav li > a {
  padding: 15px;
  border-bottom: 2px solid transparent;
  line-height: 30px;
}
.navbar-default .navbar-nav li > a:hover {
  text-decoration: none;
  color: #404040;
}
.navbar-default .navbar-nav li.active > a,
.navbar-default .navbar-nav li:hover > a {
  border-bottom-color: #c6d601;
  background-color: transparent;
}
.navbar-default .navbar-nav li.active > a:hover,
.navbar-default .navbar-nav li:hover > a:hover {
  background-color: transparent;
}
.navbar-default .navbar-nav li.active > a:before,
.navbar-default .navbar-nav li:hover > a:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -4px;
  border-style: solid;
  border-color: #c6d601 transparent;
  border-width: 0px 4px 4px 4px;
}

.navbar-default .navbar-nav li .sub-menu {
  display: none;
  position: absolute;
  left: 50%;
  bottom: -48px;
  width: 360px;
  margin-left: -180px;
  padding-top: 18px;
}
.navbar-default .navbar-nav li .sub-menu .sub-menu-item {
  color: #a5b31d;
  border: 2px solid #bdcd1e;
  border-top: 0;
  border-top-width: 4px;
  float: left;
  position: relative;
  width: 180px;
  line-height: 26px;
  text-align: center;
  height: 30px;
  background: white;
  cursor: pointer;
}
.navbar-default .navbar-nav li .sub-menu .sub-menu-item:hover,
.navbar-default .navbar-nav li .sub-menu .sub-menu-item.active {
  color: white;
  background: #bdcd1e;
  text-decoration: none;
}
.navbar-default .navbar-nav li .sub-menu .sub-menu-item + .sub-menu-item {
  margin-left: -2px;
}
.navbar-default .navbar-nav li .sub-menu:hover,
.navbar-default .navbar-nav li.active .sub-menu,
.navbar-default .navbar-nav li:hover .sub-menu {
  display: block;
}

.navbar-default .navbar-nav li .cart-preview:hover,
.navbar-default .navbar-nav li:hover .cart-preview {
  display: block;
}

.navbar-default .label-default {
  padding: 0.05em 0.5em 0.1em;
  margin-left: 0.5em;
  border: 2px solid #c6d601;
  border-radius: 1em;
  background-color: #ffffff;
  color: #c6d601;
  font-size: 14px;
  font-weight: bold;
}

.navbar-brand {
  height: 88px;
  padding: 14px;
  line-height: 60px;
}
.navbar-brand img {
  height: 60px;
  margin-top: -5px;
}

.navbar-toggle {
  margin-top: 9px;
}

.navbar-nav .icon img {
  width: 20px;
  height: 20px;
}


/************************************************
 * Navigation Bar - sm & md
 */

@media (min-width: 768px) and (max-width: 991px) {

  .navbar-default .navbar-nav {
    margin-left: -100px;
  }

  .navbar-default .navbar-nav li {
    padding: 0;
  }
  .navbar-default .navbar-nav li > a {
    padding: 15px 10px;
  }

}

@media (min-width: 992px) and (max-width: 1200px) {

  .navbar-default .navbar-nav li {
    padding: 0 5px;
  }
  .navbar-default .navbar-nav li > a {
    padding: 15px;
  }

}


/************************************************
 * Navigation Bar - xs
 */

@media (max-width: 767px) {

  #navbar-container {
    height: 54px;
  }

  .navbar {
    height: 54px;
    z-index: 10;
  }

  .navbar-collapse {
    border-top: 0;
  }

  .navbar-default .navbar-toggle {
    border-color: #c6d601;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #c6d601;
  }
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: #c6d601;
  }
  .navbar-default .navbar-toggle:focus .icon-bar,
  .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff;
  }

  .navbar-default .navbar-nav {
    margin-top: 3px;
    background-color: #ffffff;
  }

  .navbar-default .navbar-nav li {
    height: auto;
    border-bottom: 1px solid #dedede;
  }
  .navbar-default .navbar-nav li + li:before {
    display: none;
  }

  .navbar-default .navbar-nav li > a {
    padding: 7.5px 0;
  }
  .navbar-default .navbar-nav li.active > a,
  .navbar-default .navbar-nav li:hover > a {
    border-bottom-color: transparent;
  }
  .navbar-default .navbar-nav li.active > a:before,
  .navbar-default .navbar-nav li:hover > a:before {
    display: none;
  }

  .navbar-default .navbar-nav li .sub-menu {
    display: block;
    position: static;
    margin-left: 15px;
    padding-top: 0;
    padding-bottom: 15px;
  }

  .navbar-default .navbar-nav li .sub-menu .sub-menu-item {
    width: 100%;
    float: none;
    display: block;
    border-style: none none none solid;
    padding-left: 15px;
    text-align: left;
  }
  .navbar-default .navbar-nav li .sub-menu .sub-menu-item:hover,
  .navbar-default .navbar-nav li .sub-menu .sub-menu-item.active {
    background-color: transparent;
    color: #7d8716;
  }
  .navbar-default .navbar-nav li .sub-menu .sub-menu-item + .sub-menu-item {
    margin-left: 0;
  }

  .navbar-default .navbar-nav li .cart-preview:hover,
  .navbar-default .navbar-nav li:hover .cart-preview {
    display: none;
  }

  .navbar-brand {
    height: 50px;
    padding: 5px;
    padding-left: 15px;
    line-height: 40px;
  }

  .navbar-brand img {
    height: 40px;
    margin-top: 0;
  }

}


/************************************************
 * Cart Preview
 */

.cart-preview {
  display: none;
  position: absolute;
  top: 62px;
  right: -50px;
  width: 400px;
  padding: 20px 24px;
  border: 1px solid #dedede;
  box-shadow: 0 2px 4px rgba(159, 159, 159, 0.5);
  background-color: #fff;
  color: #686868;
}

.cart-preview .table > thead > tr > th {
  border-bottom: 1px solid #dedede;
  line-height: 30px;
}
.cart-preview .table > tbody > tr > td {
  border-top: 0;
  line-height: 30px;
}
.cart-preview .table a {
  color: #686868;
  font-weight: bold;
}
.cart-preview .table a:hover {
  color: #404040;
}

.cart-preview img {
  width: 24px;
  height: 24px;
}


/************************************************
 * Cart Detail
 */

.cart-detail .td-sm {
  width: 200px;
}
.cart-detail .td-xs {
  width: 140px;
}

.cart-detail textarea {
  height: 100%;
}

.cart-detail .cart-item-xs {
  border-radius: 0;
}

.cart-detail .cart-item-xs .panel-body {
  position: relative;
  padding: 10px;
}

.cart-detail .cart-item-xs .row:last-child {
  margin-bottom: 0;
}

.cart-detail .cart-item-xs .item-img-container {
  padding-right: 0;
}

.cart-detail .cart-item-xs .item-img-container img {
  margin-bottom: 10px;
}

.cart-detail .cart-item-xs .item-title-container {
  padding-left: 10px;
}

.cart-detail .cart-item-xs .item-num {
  display: inline-block;
  width: 80px;
  margin-right: 0.5em;
}

.cart-detail .cart-item-xs .btn-remove {
  position: absolute;
  left: 10px;
  bottom: 10px;
  color: #9f9f9f;
}

/************************************************
 * Hero Element
 */

#hero {
  height: 400px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  color: #ffffff;
}

#hero .cover {
  width: 300px;
  margin-top: 100px;
}

#hero h1 {
  display: inline-block;
  padding: 0.5em 3em;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  margin-top: 50px;
  font-size: 28px;
}

.hero-title {
  margin-top: 0;
  margin-bottom: 60px;
  padding-bottom: 15px;
  border-bottom: 1px solid #bdcd1e;
  color: #8fb728;
}

@media (max-width: 767px) {
  .hero-title {
    margin-bottom: 30px;
  }
}

/************************************************
 * Index (And other redactor contents)
 */

.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6 {
  font-weight: bold;
}

/************************************************
 * Footer
 */

footer {
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0 6px 6px -6px #dedede inset;
}

footer .primary {
  color: #686868;
}

footer .secondary {
  color: #9f9f9f;
}


/************************************************
 * Bootstrap Customize Theme
 */

.btn {
  margin: 5px 0px;
}

.btn-nomargin {
  margin: 0px !important;
}

.btn-h {
  border-bottom: 1px solid #7fa223 !important;
}

.btn-primary {
  background-color: #8fb728;
  border-width: 0;
  border-radius: 0;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
  background-color: #7fa223;
  color: #ffffff;
}

.btn-light {
  background-color: transparent;
  border-radius: 0;
  border-color: #d4d4d4;
  color: #686868;
}

.btn-light.active,
.btn-light.focus,
.btn-light:active,
.btn-light:focus,
.btn-light:hover {
  background-color: #f3f3f3;
}

.btn-grey {
  background-color: #ededed;
  border-color: #ededed;
  color: #686868;
}

.btn-grey.active,
.btn-grey.focus,
.btn-grey:active,
.btn-grey:focus,
.btn-grey:hover {
  background-color: #e0e0e0;
  border-color: #e0e0e0;
}


/************************************************
 * Carousel
 */

.carousel-container {
  position: relative;
  overflow: hidden;
}

.carousel-container .cover {
  position: absolute;
  top: 35%;
  left: 50%;
  width: 400.5px;
  height: 120px;
  margin-left: -200.25px;
}

.carousel-container .scrolldown {
  position: absolute;
  bottom: 10%;
  left: 50%;
  width: 74px;
  height: 74px;
  margin-left: -37px;
}

.carousel-full {
  width: 100%;
  height: 100vh;
}

/* Hacks for iOS 6 and iOS 7
   Reference: http://caniuse.com/#feat=viewport-units */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .carousel-full,
  .carousel-full .slide {
    height: 1024px;
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
  .carousel-full,
  .carousel-full .slide {
    height: 768px;
  }
}
@media screen and (device-aspect-ratio: 40/71) {
  .carousel-full,
  .carousel-full .slide {
    height: 500px;
  }
}

.carousel-full .slide {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel-full {
  position: relative;
}

.carousel-full.slick-slider {
  margin-bottom: 0;
}
.carousel-full .slick-dots {
  position: absolute;
  bottom: 20%;
}
.carousel-full .slick-dots li button::before {
  font-size: 10px;
  color: #ffffff;
  opacity: 1;
}
.carousel-full .slick-dots li.slick-active button::before {
  color: #686868;
}

@media (max-width: 767px) {

  .carousel-container .cover {
    width: 267px;
    height: 80px;
    margin-left: -133.5px;
    top: 30%;
  }

  .carousel-full .slick-dots {
    position: absolute;
    bottom: 30%;
  }

}


/************************************************
 * About
 */

#section-about {
  background-color: #f2f2f2;
  color: #686868;
}

#section-about .concept {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#section-about .concept:after {
  content: '';
  display: block;
  padding-top: 75%;
}

#section-about article {
  padding-top: 60px;
  padding-bottom: 60px;
}

#section-about h2 {
  color: #8fb728;
  margin-top: 0;
}


/************************************************
 * Product
 */

#section-product {
  padding-top: 60px;
  padding-bottom: 60px;
}

#section-product h2,
#section-product h4 {
  margin-top: 0;
  color: #8fba27;
}

#section-product img {
  max-width: 100%;
}


/************************************************
 * About Detail
 */

#section-about-detail {
  padding-top: 120px;
  padding-bottom: 120px;
}

#section-about-detail article {
  color: #686868;
}

#section-about-detail article h2 {
  margin-top: 0;
  color: #8fb728;
}

@media (max-width: 767px) {

  #section-about-detail {
    padding-top: 30px;
    padding-bottom: 30px;
  }

}

/************************************************
 * Product List
 */

#product-list {
  margin-top: 120px;
  margin-bottom: 120px;
}

.product {
  min-height: 100px;
  cursor: pointer;
  display: block;
}

.product .product-img-container {
  position: relative;
  width: 100%;
  border: 1px solid #dedede;
}
.product .product-img-container:before {
  content: ' ';
  display: block;
  z-index: -1;
  padding-top: 83.3333333%;
}
.product .product-img-container:after {
  content: ' ';
  z-index: 10;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  background-color: rgba(60, 60, 60, 0.4);
  background-image: url(/public/rockit/img/icon_product_photo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80px 80px;
}

.product .product-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.product .product-info {
  font-size: 18px;
  padding-bottom: 0.5em;
  margin-top: 1em;
  margin-bottom: 1em;
  color: #686868;
}

.product .product-price {
  font-weight: bold;
}

.product:hover {
  text-decoration: none;
}
.product:hover .product-info {
  color: #404040;
}
.product:hover .product-img-container:after {
  z-index: 2;
  opacity: 1;
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
}

@media (max-width: 767px) {

  #product-list {
    margin-top: 30px;
    margin-bottom: 30px;
  }

}

/************************************************
 * Product Carousel
 */

.carousel-product {
  margin-bottom: 15px;
}

.carousel-product .slide {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.carousel-product .slide:before {
  content: '';
  display: block;
  padding-top: 75%;
}

.carousel-product .slick-prev,
.carousel-product .slick-next {
  opacity: 0;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  transition: opacity 0.3s;
}
.carousel-product:hover .slick-prev,
.carousel-product:hover .slick-next {
  opacity: 1;
}
.carousel-product .slick-prev {
  left: 10px;
}
.carousel-product .slick-next {
  right: 10px;
}
.carousel-product .slick-prev:before,
.carousel-product .slick-next:before {
  content: '';
}
.carousel-product .slick-prev img,
.carousel-product .slick-next img {
  width: 60px;
  height: 60px;
}

.carousel-product-thumbnails .thumb {
  display: inline-block;
  width: 104px;
  height: 72px;
  margin-left: 7px;
  margin-right: 8px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 991px) {

  .carousel-product {
    margin-bottom: 8px;
  }

  .carousel-product-thumbnails .thumb {
    margin-left: 3px;
    margin-right: 4px;
  }

}

/************************************************
 * Product Detail
 */

#section-product-detail {
  margin-top: 90px;
  margin-bottom: 90px;
}

#section-product-detail article h2 {
  margin-top: 0;
  margin-bottom: 0.75em;
  font-size: 22px;
  color: #8fb728;
}

#section-product-detail .items {
  margin-top: 15px;
}

#section-product-detail .item-selector {
  height: auto;
  min-height: 46px;
  margin-bottom: 0.5em;
}

#section-product-detail .checkout-form {
  margin-bottom: 1em;
}

#section-product-detail .num-selector {
  width: 80px;
  margin-left: 1em;
}

#section-product-detail .btn-item-selecter {
  min-height: 46px;
  padding-right: 45px;
  background-color: #ededed;
  border-radius: 0;
}

#section-product-detail .btn-item-selecter:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 35px;
  background-color: #8fb728;
}

#section-product-detail .filter-option strong,
#section-product-detail .dropdown-menu a strong {
  margin-left: 0.75em;
}

#section-product-detail .btn-num-selector {
  height: 38px;
}

#section-product-detail .checkout-form img {
  width: 24px;
  height: 24px;
}

#section-product-detail .product-content-detail img {
  max-width: 100%;
}

.product-content-detail h1,
.product-content-detail h2,
.product-content-detail h3,
.product-content-detail h4,
.product-content-detail h5,
.product-content-detail h6 {
  font-weight: bold;
}

@media (max-width: 767px) {

  #section-product-detail {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #section-product-detail .btn-lg {
    font-size: 14px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    line-height: 1.42857;
  }

}


/************************************************
 * Article List
 */

#section-blog-list {
  padding-top: 90px;
  padding-bottom: 90px;
}

#section-blog-list article {
  color: #686868;
}

#section-blog-list article header h2 {
  font-size: 24px;
  margin: 2em 0 0.5em;
}

#section-blog-list article header h2 a {
  color: #8fb728;
}
#section-blog-list article header h2 a:hover {
  color: #6e8d1f;
  text-decoration: none;
}

#section-blog-list article:first-of-type header h2 {
  margin-top: 0;
}

#section-blog-list article header p {
  color: #9f9f9f;
  margin-bottom: 0.5em;
}

#section-blog-list article img {
  margin: 24px 0;
}

#section-blog-list hr {
  margin-top: 30px;
  margin-bottom: 30px;
  border-color: #dedede;
}

#section-blog-list .blog-list-back,
#section-blog-list .blog-list-next {
  color: #9f9f9f;
}
#section-blog-list .blog-list-back:hover,
#section-blog-list .blog-list-next:hover {
  color: #868686;
  text-decoration: none;
}
#section-blog-list .blog-list-back {
  padding-right: 1em;
}
#section-blog-list .blog-list-next {
  padding-left: 1em;
}
#section-blog-list .blog-list-back img,
#section-blog-list .blog-list-next img {
  width: 40px;
  height: 40px;
}
#section-blog-list .blog-list-back img {
  margin-right: 1em;
}
#section-blog-list .blog-list-next img {
  margin-left: 1em;
}

@media (max-width: 767px) {

  #section-blog-list {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  #section-blog-list .blog-pagination {
    margin-bottom: 60px;
  }

}


/************************************************
 * Article
 */

#section-blog-single {
  padding-top: 90px;
  padding-bottom: 90px;
}

#section-blog-single article {
  color: #686868;
}

#section-blog-single article h1,
#section-blog-single article h2,
#section-blog-single article h3,
#section-blog-single article h4,
#section-blog-single article h5,
#section-blog-single article h6 {
  font-weight: bold;
}

#section-blog-single article header h2 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0.5em;
  color: #8fb728;
}

#section-blog-single article header p {
  color: #9f9f9f;
  margin-bottom: 0.5em;
}

#section-blog-single article img {
  margin: 24px 0;
}

#section-blog-single article hr {
  border-color: #cccccc;
}

@media (max-width: 767px) {

  #section-blog-single {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  #section-blog-single article {
    margin-bottom: 60px;
  }

}


/************************************************
 * Search Bar
 */

.searchbar {
  margin-bottom: 40px;
}

.searchbar .form-control {
  border-radius: 0;
  box-shadow: none;
  height: 50px;
  border-color: #ededed;
  background-color: #ededed;
  color: #686868;
  font-size: 16px;
}
.searchbar .form-control:focus {
  border-color: #bababa;
}

.searchbar button {
  width: 50px;
  height: 50px;
  padding: 12px;
  text-align: center;
}

.searchbar button img {
  width: 26px;
  height: 26px;
}


/************************************************
 * Hashtag
 */

.hashtags {
  margin-bottom: 40px;
  color: #404040;
}

.hashtags h4 {
  padding-bottom: 1em;
  border-bottom: 1px solid #dedede;
  margin-bottom: 1em;
}

.hashtags a {
  display: inline-block;
  height: 40px;
  padding-left: 1em;
  padding-right: 1em;
  margin-right: 9px; /* 3px less for whitespace character width */
  margin-bottom: 12px;
  background-color: #dedede;
  font-size: 16px;
  line-height: 40px;
  color: #404040;
  transition: background-color 0.3s;
}

.hashtags a:hover {
  background-color: #d1d1d1;
  text-decoration: none;
  color: #272727;
}


/************************************************
 * Latest Articles
 */

.latests {
  margin-bottom: 40px;
  color: #686868;
}

.latests h4 {
  padding-bottom: 1em;
  border-bottom: 1px solid #dedede;
  margin-bottom: 1em;
}

.latests li {
  margin-bottom: 1em;
}

.latests a {
  font-size: 16px;
  color: #686868;
}
.latests a:hover {
  color: #4f4f4f;
}


/************************************************
 * Q & A
 */

#section-qa {
  margin-top: 90px;
  margin-bottom: 90px;
}

.section-qa-group {
  margin-bottom: 36px;
}

.section-qa-group h2 {
  padding: 0 18px;
  margin-top: 0;
  margin-bottom: 36px;
  background-color: #e8e7e7;
  color: #686868;
  font-size: 18px;
  line-height: 40px;
}

.section-qa-group .qa {
  padding: 0 18px;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 2em;
}

.section-qa-group .qa .question {
  color: #8fb728;
  cursor: pointer;
}

.section-qa-group .qa .answer {
  color: #686868;
  margin-bottom: 24px;
}

.section-qa-group .qa img {
  max-width: 100%;
}


/************************************************
 * Retail Store Info
 */

.section-store-list {
  margin-top: 90px;
  margin-bottom: 90px;
}

.table-section-list {
  font-size: 16px;
}
.table-section-list tbody {
  width: 100%;
}

.table-section-list tbody > tr.last-row {
  border-bottom: 1px solid #dedede;
}
.table-section-list tbody > tr:last-child {
  border-bottom: 1px solid #bdcd1e;
}

.table-section-list tbody > tr > td {
  border-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}
.table-section-list tbody > tr.first-row > td {
  padding-top: 50px;
}
.table-section-list tbody > tr.last-row > td {
  padding-bottom: 50px;
}
.table-section-list tbody > tr.attach-top > td {
  padding-bottom: 5px;
}
.table-section-list tbody > tr.attach-bottom > td {
  padding-top: 0px;
}
.table-section-list tbody > tr:first-child > td {
  padding-top: 0;
}

.table-section-list h4 {
  margin-top: 0;
  font-weight: bold;
}

@media (max-width: 767px) {

  .section-store-list {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .table-section-list tbody > tr.first-row > td {
    padding-top: 30px;
  }
  .table-section-list tbody > tr.last-row > td {
    padding-bottom: 30px;
  }
  .table-section-list tbody > tr:first-child > td {
    padding-top: 0;
  }

}
